
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30501.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication17", "WebApplication17\WebApplication17.csproj", "{95DB3FFB-094B-4DE6-817F-F14C5E56252E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{95DB3FFB-094B-4DE6-817F-F14C5E56252E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95DB3FFB-094B-4DE6-817F-F14C5E56252E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95DB3FFB-094B-4DE6-817F-F14C5E56252E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95DB3FFB-094B-4DE6-817F-F14C5E56252E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
